(function () {
    'use strict';

    angular
        .module('app')
        .service('MenuService', MenuService);

    function MenuService() {
        this.Show = null;
        this.Hide = null;
    }
})();